* {
    margin: 0;
    padding: 0;
}

@font-face {  
 
 font-family: MazzardM-Light; 
 src: url(MazzardM-Light.ttf) format("truetype");
 
}

@font-face {  
 
 font-family: Dited; 
 src: url(Dited.otf) format("opentype");
 
}

@font-face {

 font-family: Optima; 
 src: url(Optima.ttf) format("truetype");
 
}

@font-face {

 font-family: Supermolot; 
 src: url(Supermolot.ttf) format("truetype");
 
}


html {font-family: MazzardM-Light;}

header {font-family: MazzardM-Light;}

block2 {font-family: MazzardM-Light;}

marquee {font-family: Dited;}

 
html {
    height: auto;
	max-width: 100%;
	margin: 0 auto;
	background-color: black; 
	background-image: url('back3.jpg'); 
	background-repeat: vertical; 
	background-position: center bottom;
	background-attachment: fixed;
	background-size: 100%;
	color: #FCD5A6;
	font-family: MazzardM-Light;




	
}

body {

    height: auto;
    width: 90%;
	margin: 0 auto;
	margin-top: 0px;
	margin-bottom: 0px;
	font-family: arial;
	text-align: center;
	color: #FCD5A6;
	background-color: rgba(0,0,0, 0.0); 
	padding: 20px;
}


#cookie_note{
    display: none;
    position: fixed;
    bottom: 15px;
    left: 50%;
    max-width: 90%;
    transform: translateX(-50%);
    padding: 20px;
    background-color: white;
    border-radius: 4px;
    box-shadow: 2px 3px 10px rgba(0, 0, 0, 0.4);
}

#cookie_note p{
    margin: 0;
    font-size: 0.7rem;
    text-align: left;
    color: black;
}

.cookie_accept{
    width:20%;
}
@media (min-width: 576px){
    #cookie_note.show{
        display: flex;
    }
}

@media (max-width: 575px){
    #cookie_note.show{
        display: block;
        text-align: left;
    }
}


#botline {
	width: 160px;
	margin: 0 auto;
	height: 76px;
	background: none;
	color: gray;
	position: fixed;
	margin-left: calc(50% - 88px);
	bottom: 0px;
	text-align: center;
	padding: 8px;
	background-image: url('bott.png'); 
	background-repeat: no-repeat; 
	background-position: center center;
	background-size: 160px;
	font-size: 12px;
	z-index: 990;
	font-size: 14px;


}

#block1 {
	
	width: 280px;
	height: 280px;
	display: inline-block;
	background: none;
	color: white;
	padding: 10px;
	border-radius: 10px;
	
}


header {
	
	margin: 0 auto;
	margin-top: 0px;
	padding: 10px;
	background: rgba(0,0,0, 0.8);
	width: 50%;
	height: аuto;
	border-top: 0px solid white;
	border-radius: 0px 0px 0px 0px;
	text-align: left;
	border-radius: 10px;
	font-size: 16pt;


}

#topline {
	width: 100%;
	height: 30px;
	margin: 0 auto;
	background-color: white;
	position: fixed;
	left: 0%;
	font-weight: normal;
	font-size: 15px;
	top: 0px;
	text-align: center;
	border-left: 0px solid gray;
	border-top: 0px solid gray;
	border-bottom: 0px solid gray;
	border-radius: 0px 0px 0px 0px;
	font-weight: 300;
	z-index: 999;
	
}

#center {
	height: auto;
    width: 50%;
    background: rgba(0,0,0, 0.8);
	margin: 10px auto;
	padding: 10px;
	text-align: left;
	display: block;
	font-size: 16pt;
	border-left: 0px solid black;
	border-right: 0px solid black;
	border-radius: 10px;
	text-shadow: 2px 2px 4px none;
	font-family: MazzardM-Light;
	
		
}

#block2 {
	
	width: 300px;
	height: 310px;
	color: white;
	font-size: 14pt;
	font-weight: 300;
	background: black;
	text-align: left;
	padding: 10px;
	line-height: normal;
    display: inline-block;
    vertical-align: top;
	border-radius: 10px 10px 10px 10px;
	padding-top: 10px;
	border: 3px solid white;
	box-shadow: 2px 2px 5px black;
	font-family: MazzardM-Light;
	margin-top: 0px;
	
}

#block3 {
	
	min-width: 300px;
	max-width: 310px;
	height: auto;
	color: black;
	font-size: 14pt;
	font-weight: 300;
	background: white;
	text-align: left;
	padding: 10px;
	line-height: normal;
    display: inline-block;
    vertical-align: top;
	border-radius: 10px 10px 10px 10px;
	padding-top: 10px;
	border: 3px solid white;
	box-shadow: 2px 2px 5px black;
	font-family: MazzardM-Light;
	margin-top: 0px;
	
}

.dropbtn {
    	background: white;
    color: red;
    padding: 5px;
    font-size: 12pt;
    cursor: pointer;
	border: 1px solid black;
	box-shadow: 2px 2px 5px black;
	border-radius: 0px;



}

.dropbtn:hover, .dropbtn:focus {
    background-color: black;

}

.dropdown {
    position: relative;
    display: inline-block;

}

.dropdown-content {
    display: none;
    position: absolute;
    background-color: white;
    min-width: 160px;
    overflow: auto;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
	margin-left: -100px;

}

.dropdown-content a {
	
    color: black;
    padding: 12px 16px;
    text-decoration: none;
    display: block;

}

.dropdown a:hover {background-color: #ddd;}

.show {display: block; margin-top: -250px;

}

img[tabindex="0"] {  
  cursor: zoom-in;  
  width: 260px;
  border: none;
  padding: 10px;
}  

img[tabindex="0"]:focus {  
  position: fixed; z-index: 10;  
  top: 0; left: 0; bottom: 0; right: 0;  
  width: auto; max-width: 80%;  
  height: auto; max-height: 80%;  
  margin: auto;  
  box-shadow: 0 0 50px #000, 0 0 0 1000px rgba(0,0,0,.3);  
-webkit-box-shadow: 0 0 50px #000, 0 0 0 1000px rgba(0,0,0,.3);  
-moz-box-shadow: 0 0 50px #000, 0 0 0 1000px rgba(0,0,0,.3);  
}  

img[tabindex="0"]:focus, /* Привязка на возврат фото в привычное состояние после клика на увеличенное */  
img[tabindex="0"]:focus ~ * {  
  cursor: zoom-out;  
  pointer-events: none;  
}

   @media screen and (min-width:359px) and (max-width:599px) {

#block2 {
	width: 96%;
	height: auto;
	margin-top: 10px;
}

#block3 {
	max-width: 96%;
	height: auto;
	margin-top: 10px;
}

   }
   
        @media screen and (min-width:359px) and (max-width:999px) {
			
			
	
html {

	background-repeat: vertical; 
	background-size: auto 100%;
	


}

             

					
#center {
	
    width: 96%;
	margin: 0 auto;	

}


header {
	

	width: 96%;

	
}

body {

    height: auto;
    width: calc(100% - 26px);
	margin: 0 auto;
	margin-top: 0px;
	margin-bottom: 0px;
	font-family: arial;
	text-align: center;
	color: #FCD5A6;

	padding: 10px;
}
		
}